/* ----------------------------------- Hero ----------------------------------- */
.hero-porfolio{
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    padding: 160px calc(50% - 760px) 80px;
    box-sizing: border-box;
    object-fit: contain;
    background-position: calc(50% - 300px) calc(50% + 50px);
    background-size: auto 42vh;
    background-repeat: no-repeat;
    margin-bottom: -2px;
    z-index: 1;
    position: relative;
}

.hero-porfolio .ventana{
    width: 544px;
    text-align: center;
    margin-right: 60px;
}

.interior-ventana{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 28px;
    justify-content: center;
}

.interior-ventana div{
    width: 180px;
}

/* ----------------------------------- Interior porfolio ----------------------------------- */
.dos-columnas{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    text-align: left;
    align-items: flex-end;
    gap: 64px;
    row-gap: 32px;
    width: 100%;
    position: relative;
}

.dos-columnas div,.dos-columnas .img{
    width: 100%;
    max-width: 664px;
}

.dos-columnas .img{ 
    background-color: grey; /* ----------------------------------- BORRAR ----------------------------------- */
    border-radius: 32px;
    object-fit: cover;
    box-shadow: 1px 1px 4px #0000004d;
}

.dos-columnas div h3{
    margin-bottom: 16px;
}

.dos-columnas div h4{
    margin-top: 28px;
}

.dos-columnas .title-5{
    color: var(--principal-700);
}

.dos-columnas li {
    margin-bottom: 8px;
}

section.dos-columnas.sola img,section.dos-columnas.sola video,section.dos-columnas.sola{
    max-height: 600px;
    width: 100%;
    max-width: unset;
}

.dos-columnas video + .label {
    position: absolute;
    right: 20px;
    bottom: 12px;
}

.dos-columnas.derecha video + .label {
    left: 20px;
    right: unset;
}

.conclusiones {
    background-color: #ffffff;
    border-radius: 32px;
    border: solid 1px var(--gris);
    background-position: 100% 0;
    background-repeat: no-repeat;
    background-size: calc(50% + 32px);
    min-height: 500px;
    overflow: clip;
}

.conclusiones.derecha {
    background-position: 0 0;
}

section.dos-columnas.conclusiones > div {
    background-color: var(--conclusiones);
    width: 50%;
    padding: 52px 36px 36px;
    box-sizing: border-box;
    border-radius: 31px;
    min-height: 500px;
    box-shadow: -1px 0px 9px #00000052;
    display: flex;
    flex-direction: column;
    gap: 4px;
    justify-content: center;
    max-width: unset;
}

section.dos-columnas.conclusiones.derecha{
    justify-content: flex-end;
}

.dos-columnas.conclusiones div div{
    margin-top: 24px;
    display: flex;
    gap: 12px;
}


/* ----------------------------------- Tablet ----------------------------------- */
@media screen and (max-width: 1024px){

.hero-porfolio{
    padding: 400px 40px 60px;
    justify-content: center;
    background-position: 50% 140px;
    background-size: calc(100vw - 80px);
}

.hero-porfolio .ventana{
    margin: 0;
}

.interior-ventana{
    gap: 16px;
}

.dos-columnas:not(.conclusiones) {
    flex-direction: column-reverse;
}

.dos-columnas.derecha {
    flex-direction: column;
}

.dos-columnas div, .dos-columnas .img {
    width: 100%;
    max-width: unset;
}

.paper .contenido-pagina{
    padding: 60px 40px 0;
}

section.dos-columnas.sola{
    width: 100vw;
}

section.dos-columnas.sola .img{
    border-radius: 0;
}

.dos-columnas ul {
    padding-left: 16px;
}

.dos-columnas video + .label {
    bottom: unset;
    top: 20px;
}

.conclusiones{
    padding-top: 40vh;
    background-size: 100%;
}

section.dos-columnas.conclusiones > div{
    width: 100%;
    min-height: unset;
}

.dos-columnas.conclusiones div div{
    flex-direction: column;
}

}

.hero-sobremi{
    width: 100%;
    flex-direction: column;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    padding: 220px 60px 60px;
    box-sizing: border-box;
    object-fit: cover;
    margin-bottom: -2px;
    z-index: 1;
    position: relative;
    height: 70vh;
    background-size: contain;
    background-repeat: no-repeat;
}

.hero-sobremi p{
    width: 40%;
    color: var(--color-fondo);
    margin-bottom: 16px;
}
.hero-sobremi a {
    color: var(--principal-300);
}

@media screen and (max-width: 1024px){
    .hero-sobremi {
        flex-direction: column;
        display: flex;
        align-items: flex-start;
        padding: 45vh 40px 40px;
        background-size: auto calc(45vh - 120px);
        background-position: 50% 80px;
        height: unset;
    }

    .hero-sobremi p {
        width: 100%;
    }
}